# Record TCefStringVisitor

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFTypes

## Declaration

`type TCefStringVisitor = record`

## Description

Implement this structure to receive string values asynchronously.

NOTE: This struct is allocated client-side.

Implemented by ICefStringVisitor.

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/cef_string_visitor_capi.h">CEF source file: /include/capi/cef_string_visitor_capi.h (cef_string_visitor_t))

## Overview

### Fields

| `base: TCefBaseRefCounted;`
| `visit: procedure(self: PCefStringVisitor; const str: PCefString); stdcall;`

## Description

### Fields

| `base: TCefBaseRefCounted;`
This item has no description.

| `visit: procedure(self: PCefStringVisitor; const str: PCefString); stdcall;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.